"use strict";

import * as Locutus from "locutus";

window.addEventListener("DOMContentLoaded", () => {
    // Remove <noscript> tags
    for (const noscript of document.getElementsByTagName("noscript")) {
        noscript.remove();
    }
    new Locutus.App();
});
